closelog
dns_check_record
Network Functions
PHP Manual

# define_syslog_variables

(PHP 4, PHP 5)

define_syslog_variables — Initializes all syslog related constants

### Description

void define_syslog_variables ( void )

Initializes all constants used in the syslog functions.

### Return Values

No value is returned.

### See Also

- openlog()
- syslog()
- closelog()

closelog
dns_check_record
Network Functions
PHP Manual